.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-83d40586-fe67-9c26-ae36-70a54ffb0f70 {
display: none !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38217677-80d1-a0ca-029b-c994efb3cbbe {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c0f3d20f-5c32-3f16-a80f-026d79098f61 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-d1189cfe-5723-8f18-8803-54bcfcc1310c {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
overflow: visible !important;
}
.lfr-layout-structure-item-30ba6a74-0216-195d-1e22-69b39ca6cf2e {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-a4c110df-576b-2f53-0c9f-8531aaf5741c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-20329b25-7e17-383f-53fd-b452a9b6d4b3 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-5197b7cf-9745-4da9-9f4b-e6925bec5416 {
overflow: visible !important;
}
.lfr-layout-structure-item-da6078b8-700d-2ed6-04ce-7ab3b5e5fa22 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0aeaf766-9336-ce88-e864-aeb3d6aad37a {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-73ddd93d-7505-47d7-ee2d-d5d20c30d131 {
overflow: visible !important;
}
.lfr-layout-structure-item-a9a02c27-10dc-6308-1f16-59f5dc212e26 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-675fc5e9-5537-6eb5-4054-6ed05e2df26b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3d1f1074-b83d-eb0d-33e9-98ec9063ddf7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-cd5fd14c-9735-6b4c-a764-3a5767597269 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3a615849-4404-eb59-3932-25d825b6f5e7 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-73e01ea9-a6a5-9eeb-a5a4-7e3ea2bc7acd {
overflow: visible !important;
}
.lfr-layout-structure-item-da151525-6788-3b7f-0453-a5a5abcce68d {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-a63829c7-3c47-2987-fee9-4ec6574e1628 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-55adcdcb-9f80-62f7-f0ba-b478087cadf8 {
max-width: 100% !important;
overflow: visible !important;
width: 300px !important;
}
.lfr-layout-structure-item-313e561e-2014-3539-5e95-108aff40fa4f {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-b9ca19cc-410d-d4c7-59f7-0a8d8612cfcb {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-1922d967-8d5c-5817-a60a-65a8201f70b6 {
display: none !important;
overflow: visible !important;
}
.lfr-layout-structure-item-f3b2475f-60cd-f3f3-5147-2f661517a907 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-da5e24a0-97d2-5344-b8c6-aa96e7a664b8 {
overflow: visible !important;
}
.lfr-layout-structure-item-f471603f-f020-b274-a373-f0beac155c09 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-91a9de88-d8d8-379c-7ebc-786381a70ec2 {
overflow: visible !important;
}
.lfr-layout-structure-item-b36b38ff-6fa9-dee1-ce78-a8bf970aad1a {
overflow: visible !important;
}
